#ifndef MISE_MEMOIRE
#define MISE_MEMOIRE

#include "Def.h"

//Fonction de sauvegarde d'une image dans un tableau
Piquesel **bina(char* entree,int taille0,int taille1);

//Fonction de sauvegarde d'un tableau dans un .ppm
void TablToppm(Piquesel** tableau,char* sortie,int taille0,int taille1);

//Fonction récupérant la longueur du tableau
int Taille0(char* entree);

//Fonction récupérant la largeur du tableau
int Taille1(char* entree);
int toto();



#endif
